{% set url = url ~ "?token=" ~ user.token %}

Hello <b>{{ user.firstName }}</b> !
<br><br>
Apparement tu as perdu ton mot de passe pour te connecter à <b style="color: #13ACB2;">Vetvite.fr</b> !
<br><br>
Voici un lien pour réinitialiser ton mot de passe : <b><a href="{{ url }}">{{ url }}</a></b>
<br><br>
<small>Si tu n'est pas à l'origine de cette demande, ne tiens pas compte de cette email : ton compte reste 100% sécurisé !</small>
<br><br>
<i>À très vite :)</i>